Microsoft Windows Hyper-V CVE-2017-0185 Remote Denial of Service Vulnerability



Microsoft Windows is prone to a remote denial of service vulnerability.

An attacker can exploit this issue to crash the host machine, resulting in a denial of service condition.

Information

Bugtraq ID: 97437
Class: Input Validation Error
CVE: CVE-2017-0185

Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: Apr 12 2017 12:03AM
Credit: Microsoft
Vulnerable: Microsoft Windows Server 2012 R2 0
Microsoft Windows Server 2012 0
Microsoft Windows Server 2016
Microsoft Windows 8.1 for x64-based Systems 0
Microsoft Windows 10 version 1703 for x64-based Systems 0
Microsoft Windows 10 Version 1607 for x64-based Systems 0
Microsoft Windows 10 version 1511 for x64-based Systems 0
Microsoft Windows 10 for x64-based Systems 0


Not Vulnerable:


Related Posts

Comments